#Configuration file for TreeCorr test
#Input Parameters
file_name: './GalCat_sources.dat'
file_name2: './GalCat_sources2.dat'
ra_col: 1
dec_col: 2
ra_units: 'degrees'
dec_units: 'degrees'
g1_col: 3
g2_col: 4
w_col: 5
metric: 'Arc'
bin_slop: 0.010119992909
#bin_slop: 0.250119992909
#Output Parameters
min_sep: 0.5
max_sep: 475.5
nbins: 32
sep_units: 'arcmin'
gg_file_name: 'xipm.out'
